table.container{
    width: 850px;
    height: 100%;
    border-collapse: collapse;
}
table.main{
	background-color: #c6c6c6;
    width: 100%;
    border-collapse: collapse;
}
td.foto{
      background-image:url(images/index.jpg);
      height: 270px;
      width: 356px;
}
td.fotoindex{
      background-image:url(images/index.jpg);
      height: 270px;
      width: 356px;
}
td.fotocontact{
      background-image:url(images/contact.jpg);
      height: 270px;
      width: 356px;
}
td.fotozoeken{
      background-image:url(images/zoeken.jpg);
      height: 270px;
      width: 356px;
}
td.fotoinformatievaardigheden{
      background-image:url(images/informatievaardigheden.jpg);
      height: 270px;
      width: 356px;
}
td.fotolinksmarinanoordegraaf{
      background-image:url(images/linksmarinanoordegraaf.jpg);
      height: 270px;
      width: 356px;
}
td.fotomissie{
      background-image:url(images/missie.jpg);
      height: 270px;
      width: 356px;
}
td.fotojan-noordegraaf{
      background-image:url(images/jannoordegraaf.jpg);
      height: 270px;
      width: 356px;
}
td.fotojan-noordegraaf-boeken{
      background-image:url(images/jannoordegraafboeken.jpg);
      height: 270px;
      width: 356px;
}
td.fotocoachingleerprocessen{
      background-image:url(images/vliegerrood.jpg);
      height: 270px;
      width: 356px;
}
td.fotowetenschapsjournalistiek{
      background-image:url(images/wetenschapsjournalistiek.jpg);
      height: 270px;
      width: 356px;
}
td.fotojan-noordegraaf-levensloop{
      background-image:url(images/jannoordegraaffoto.jpg);
      height: 270px;
      width: 356px;
}
td.fotovrouwenwerk{
      background-image:url(images/vrouwenwerk.jpg);
      height: 270px;
      width: 356px;
}

td {
	vertical-align: top;
}
td.top{
	height: 20px;
	width: 620px;
}
td.mid{
	background-color: #c6c6c6;
}

td.bovenbalk{
  height: 80px;
  vertical-align: middle;
}

td.bot{
  	background-color: white;
    height: 20px;
}

UL {
	margin-top : 0px;
	margin-left : 25px;
	margin-right : 10px;
	line-height : 18px;
}

body {
      font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
      margin: 0px;
}
img{
	border: 0px;
}
style1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11pt;
}
textarea,body,p,tr,td,table {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
a:link { text-decoration: underline; color: black; background: none;font-family: Verdana; font-size: 9pt;}
a:visited { text-decoration: underline; color: black; background: none; font-family: Verdana; font-size: 9pt;}
a:hover { text-decoration: none; color: black; background: none; font-family: Verdana; font-size: 9pt;}
a:active { text-decoration: none; color: black; background: none; font-family: Verdana; font-size: 9pt;}


